<?php
require_once ('../../init.php');
require_once (SITE_THEME_DIR . '/head.php');
$id = isset($_GET['id']) ? $_GET['id'] : null;
$post = $id ? post($id) : null;
?>
<main>
    <?= isset($post['content']) ? $post['content'] : '' ?>
</main>
<?php require_once (SITE_THEME_DIR . '/script.php'); ?>


